QlikView® - システム要件

QlikView Desktop
QlikView パーソナルエディション

  32 ビット (x86) 64 ビット (x64)
オペレーティング システム Windows 7
Windows Server 2003
Windows Server 2008
Windows 7 x64
Windows 8 x64
Windows 8.1 x64 
Windows Server 2003 x64 Edition
Windows Server 2008 x64 Edition
Windows Server 2008 R2
Windows Server 2012
Windows Server 2012 R2
プロセッサー Intel Core Duo 以上を推奨 Intel Core 2 Duo 以上を推奨
メモリ 4 GB 以上。データ量によっては、これ以上の容量を推奨。1 4 GB 以上。データ量によっては、これ以上の容量を推奨。1
空きディスク容量 インストール用に合計 250 MB が必要 インストール用に合計 300 MB が必要
セキュリティ Microsoft Active Directory
NTLM
サードパーティのセキュリティ機能 2
Microsoft Active Directory
NTLM
サードパーティのセキュリティ機能 2


QlikView のブラウザーのサポート

  AccessPoint QlikView ポータル QlikView for Internet Explorer QlikView Ajax Client
Internet Explorer 8、9、10、11
Firefox 38 (Windows / Mac)  
Safari 8.0  
Google Chrome 43 (Windows および Mac)  
Mobile Safari (iOS 7/8.1 デバイス)  
Android スマートフォンおよびタブレット (内蔵ブラウザー)3   Android 4.0.x~4.4.x
Blackberry Playbook  
Good Browser  


QlikView Server

  32 ビット (x86) 64 ビット (x64)
プラットフォーム Windows 74
Windows Server 2003
Windows Server 2008
Windows 74
Windows 8.14 
Windows Server 2003 x64 Edition
Windows Server 2008 x64 Edition
Windows Server 2008 R2
Windows Server 2012
Windows Server 2012 R2
プロセッサー Intel Core Duo 互換またはそれ以上を推奨 マルチコア x64 互換のプロセッサー
メモリ 4 GB 以上。データ量によっては、これ以上の容量を推奨。1 4 GB 以上。データ量によっては、これ以上の容量を推奨。1
空きディスク容量 インストール用に合計 450 MB が必要 インストール用に合計 450 MB が必要
セキュリティ Microsoft Active Directory
NTLM
サードパーティのセキュリティ機能 2
Microsoft Active Directory
NTLM
サードパーティのセキュリティ機能 2
Web サーバー QlikView Web サーバー
Microsoft IIS 6 または 7
QlikView Web サーバー
Microsoft IIS 6、7、7.5、8、8.5
管理コンソール Microsoft Internet Explorer 8、9、10、11
Firefox 38
Google Chrome 43
Microsoft Internet Explorer 8、9、10、11
Firefox 38
Google Chrome 43
.NET framework 4.0 4.0


QlikView Publisher5

  32 ビット (x86) 64 ビット (x64)
リポジトリ データベース ネイティブ XML
SQL Server 2005、2008、2012
ネイティブ XML
SQL Server 2005、2008、2012


Microsoft SharePoint®5 で使用する QlikView Web パーツ

  32 ビット (x86) 64 ビット (x64)
Microsoft SharePoint SharePoint Server 2007
SharePoint Server 2010
SharePoint Foundation 2010 (WSS 4.0)
SharePoint Server 2007
SharePoint Server 2010
SharePoint Foundation 2010 (WSS 4.0)


QlikView Workbench5

  32 ビット (x86) 64 ビット (x64)
Microsoft Visual Studio Visual Studio 2010
Visual Web Developer 2010 Express Edition
Visual Studio 2010
Visual Web Developer 2010 Express Edition
 Sharepoint 2013  SharePoint 2013 で使用する QV11.2 SR5 の新しいプロキシ (Qproxy) は、
QlikView Workbench インストーラーに含まれています


QlikView/Microsoft Office によってサポートされるプラットフォーム

  32 ビット (x86) 64 ビット (x64)
Office 2007 SP3 以上 SP3 以上
Office 2010 (32 ビット) SP1 以上 SP1 以上
Office 2010 (64 ビット) SP1 以上 SP1 以上








SAP、Informatica、Salesforce.com と QlikView の統合

  32 ビット (x86) 64 ビット (x64)
SAP SAP BASIS システム 4.7 以降
SAP Business Warehouse 3.5 以降
SAP BASIS システム 4.7 以降
SAP Business Warehouse 3.5 以降
Informatica PowerCenter 8.6.1、9.0.1、9.1 PowerCenter 8.6.1、9.0.1、9.1
Salesforce.com Salesforce.com API 26 以前 Salesforce.com API 26 以前